<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="PictureEnhancement" group="OEM" checked="true">
    <Tip>PictureEnhancement</Tip>
    <Guid type="p">2d571f33-a113-47f9-b71c-bc08d46ed162</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMAuthor>Tonney</OEMAuthor>
    <AppVersion>1_50_18192627_c2</AppVersion>
    <AppAuthorURL>http://www.diypda.com</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMDate>12/02/2008</OEMDate>
  </Item>
</Items>
